Subject: Re: [bug#67915] [PATCH 15/32] gnu: julia-fitsio: Update to 0.17.1.

From: Simon Tournier <[email-masked]>
Date: Fri, 12 Jan 2024 11:31:59 +0100

Hi Oleg,

On Wed, 20 Dec 2023 at 00:53, Sharlatan Hellseher <[email-masked]> wrote:
> * gnu/packages/julia-xyz.scm (julia-fitsio): Update to 0.17.1.

LGTM.  Well, I do not know the status of the series.  Feel free to push
this one about  Julia. :-)

Cheers,
simon